Subject: Ticket Assigned - pr inq
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 04:12:50 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pr inq mostafa gadelkarim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966592523116 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you. Agent:  I can see that you are contacting for refund queries Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I have not received a response from you yet, please confirm if you are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mostafa gadelkarim Bot:  Hi Mostafa Gadelkarim ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Mostafa , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you. Agent:  I can see that you are contacting for refund queries Agent:  Could you please share your order number so that I can assist you further? Customer:  Are you speak Arabic? Agent:  مرحبا مصطفى مساء الخير معك فاطمة,يسرني أن أساعدك. Agent:  أستطيع ان أرى أن سبب التواصل معنا هو لإسترداد مبلغ نقدي Agent:  الرجاء ارسال رقم الطلب الذي تم ارساله لكم برسالة نصية عند اتمام طلبكم  Customer:  6307027235 Customer:  اريد ان ارجع ايضا منتجات اخرى هل هذا ممكن Agent:  شكراً لتزوديدي بالبيانات Agent:  إسمحيلي بدقيقتين حتى أتفحص بيانات الطلب Agent:  نود أن إعلامكم أن المنتجات سيستغرق من 2 إلى 3 أيام عمل لكي يصل إلى مستودعاتنا وسيستغرق الأمر من 2 إلى 3 أيام عمل من وقت استلامنا المرتجع لإجراء فحص الجودة واسترداد المبلغ. Agent:  بمجرد معالجة استرداد المبلغ ، سيتم إعادة المبلغ الذي دفعته عبر الإنترنت إلى نفس البطاقة التي تم الدفع من خلاله في غضون 7-14 يوم عمل. Agent:  يمكنكم استرجاع المنتجات خلال 14 يوم عن طريق إحدى الخيارات التالية: Agent:  1- يمكنك  حجز موعد استلام المنتج المرتجع  عبر الإنترنت عن طريق تسجيل الدخول إلى حسابك والانتقال إلى سجل الطلبات ثم انقر على "رقم الطلب" من هذه الصفحة (https://www.centrepointstores.com /)، واختيار المنتجات التي تريد إرجاعها. Agent:  2- يمكنك زيارة أقرب فرع من (سنتربوينت) و إرجاع المنتج إلى الفرع. Agent:  3- يمكنكم تزويدنا بإسم المنتجات كاملا ورقم الطلب لكي يتم انشاء طلب ارجاع من طرفنا. Agent:  هل لديك أي إستفسار أخر؟ Agent:  كان من دواعي سروري مساعدتكم.  Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Return Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Return request Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mostafa gadelkarim Bot:  Hi Mostafa Gadelkarim ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  مرحبا مصطفي  معك عبدالله يسرني  ان اساعدك Customer:  مرحبا كنت اود استرجاع هذه المنتجات Customer:  IMAGE Customer:  IMAGE Agent:  يرجى تزويدنا برقم الطلب  لنتمكن من خدمتك باكمل وجه. Agent:  هذا رقم الطلب # 6307027235 Customer:  6307027235 Agent:  دقيقة من فضلك ليتم التحقق إبقى معنا Customer:  اوك Agent:  نععنذر علي التاخير Agent:  نود اعلامك انه قد تم انشاء طلب الاسترجاع لي المنتجين Agent:  نحن نعتذر بصدق عن أي إزعاج ، ومع ذلك ، يرجى ملاحظة أن شريك  النقل قد يستغرق ما يصل إلى 3-5 أيام عمل لترتيب عملية الاستلام. سيتصلون بك على رقم الهاتف المسجل عند ترتيب الاستلام معك: (966592523116). إذا لم يتم الانتهاء من التجميع بعد السماح بذلك الوقت ، فيرجى الرجوع إلينا وإخبارنا بذلك ، وسنكون سعداء بمساعدتك. Agent:  هل لديك أي استفسار آخر يمكنني مساعدتك به؟  Customer:  والمنتج الثالث Customer:  لم يستلمه المندوب مني فقط اسالك منتجين Customer:  لاني لم اكن بالمنزل Agent:  ناسف عن هذا الخطا Agent:  سنقوم الان بنشاء طلب الاسترجاع لي المنتج الثالث Customer:  شكرا لك Customer:  وطلب الاسترجاع الاول لم ترد نقوده لي هل هذا طبيعي Agent:  هذا المنتج # Closet Cotton Striped Ruffle Hem Shorts with Bow Detail لقد تم اتنشاء له طلب استرجاع Agent:  سابقا Agent:  هل لديك أي استفسار آخر يمكنني مساعدتك به؟  Customer:  ?? Agent:  هذا المنتج قد تم انشاء له طلب استرجاع مع سابقا مع المنتجات الاخره Agent:  الان لقد انشاء طلب استرجاع لي المنتجين Agent:  Plain Boxy T-shirt and Star Print Shorts Set & Floral Printed Cami and Lace Trim Detail Shorts Set Agent:  هل لديك أي استفسار آخر يمكنني مساعدتك به؟ Agent:  كان من دواعي سروري مساعدتك. شكرا على التسوق معنا ونتمنا لك أوقات طيبه. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  مرحبا Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mostafa gadelkarim Bot:  Hi Mostafa Gadelkarim ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:03 AM, 12th Jun                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:04 AM, 12th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           08:04 AM, 12th Jun                     mostafa gadelkarim                    مرحبا           08:04 AM, 12th Jun                     mostafa gadelkarim                    كنت حابة اسأل اذا موجود كود خصم           08:04 AM, 12th Jun                     mostafa gadelkarim                    ؟           08:06 AM, 12th Jun                   Mohammed                   نعتذر حيث انه لايتوفر حاليا كوبونات خصم           08:06 AM, 12th Jun                   Mohammed                   وكل التخفيضات المتاحة متوفر على موقعنا           08:06 AM, 12th Jun                   Mohammed                   هل لديك اي إستفسار اخر           08:06 AM, 12th Jun                     mostafa gadelkarim                    طيب في بعض القطع كانت متوفرة وهلصت           08:06 AM, 12th Jun                     mostafa gadelkarim                    هل ممكن ترجع مرة ثانية           08:07 AM, 12th Jun                   Mohammed                   ​يمكنكم ادخال البريد الاكتروني في صفحة المنتج في خانة "إخطاري" لكي يتم إعلامكم حال توفر المنتج في المخزون.           08:09 AM, 12th Jun                   Mohammed                   هل لديك اي إستفسار اخر           08:09 AM, 12th Jun                   Mohammed                   كان من دواعي سروري مساعدتك. شكرا على التسوق معنا ونتمنا لك أوقات طيبه.           08:11 AM, 12th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2702518